.std .deal-items ul li { margin: 0; padding: 0; }
.std .deal-items p { margin: 0; }
.std .deal-items ul { list-style: none; margin-bottom: 0; }
.deal-timer-block { clear: both; margin-top: 5px;}
.deal-timer-block .flip-clock-wrapper { text-align: left; }
.products-grid .deal-timer-block .flip-clock-wrapper { text-align: center; }

.deal-items .products-grid, .std .deal-items .products-grid {padding: 0;}

.deal-items.column { max-width: 500px; width:100%; text-align: center; }
.deal-items.column .ratings .rating-box { float: none; margin: auto; }
.deal-items.column .products-grid .price-box { float: none; margin: auto; }

.sidebar .deal-items.column { max-width: 100%; }

.deal-table { display: table; width: 100%; }
.deal-cell-left, .deal-cell-middle, .deal-cell-right { display: table-cell;  vertical-align: middle; }
.deal-cell-middle { padding: 0 10px; }
.deal-cell-left { width: 150px; }
.deal-cell-right { text-align: right; min-width: 150px; }

@media (max-width: 424px) {
    .deal-cell-middle { display: none; }
}
@media (max-width: 767px) {
    .deal-cell-left { width: 100px; }
}

.add-to-links-only-icons .products-grid .add-to-links a span {
    display: none;
}

/* reset cms page std styles */
.std .deals-highlight-list ul,
.std .deals-highlight-list ol { margin: 0; padding: 0; list-style: none; }
.std .deals-highlight-list .add-to-links { margin: 5px 0 0; }
.std .deals-highlight-list .add-to-links li { margin: 0; }
.std .deals-highlight-list .price-box p { margin: 0; }

.deals-highlight-list .block-title { color: #0A263C; font-size: 14px; font-weight: bold; }
.col-main .deals-highlight-list { margin: 0 0 0.7em; }
.deals-highlight-list img { max-width: 100%; height: auto; }
.deals-highlight-list .products-grid { position: static; background: none; }
.deals-highlight-list .products-grid .actions { position: static; }

/* list mode */
.deals-highlight-list .products-list .product-image { float: left; width: 33%; height: auto; }
.deals-highlight-list .products-list .product-image img { width: auto; }
.deals-highlight-list .products-list .product-shop { margin: 0 0 0 33%; padding: 0 0 0 7px; box-sizing: border-box; }

/* Prolabels fix */
.deals-highlight-list .products-list .prolabel-wrapper { float: left; width: 33%; height: auto; }
.deals-highlight-list .products-list .prolabel-wrapper .product-image { float: none; width: auto; height: auto; }

/* Reviews list mode */
.highlight-review .products-list .author { font-weight: bold; }

/* multicolumns mode */
.deals-highlight-list .products-grid li.item{
    padding: 7px 1%;
    margin: 0 1% 7px;
    clear: none;
    box-sizing: border-box;
}
.deals-highlight-list .products-grid.cols-1 li.item { width: 100%; }
.deals-highlight-list .products-grid.cols-2 li.item { width: 48%; }
.deals-highlight-list .products-grid.cols-3 li.item { width: 31.3%; }
.deals-highlight-list .products-grid.cols-4 li.item { width: 23%; }
.deals-highlight-list .products-grid.cols-5 li.item { width: 18%; }
.deals-highlight-list .products-grid.cols-6 li.item { width: 14.6%; }
.deals-highlight-list .products-grid li.item:last-child { margin: 0 1% 7px; } /* rwd fix */
.block-highlight .products-grid li.item .main-info,
.deals-highlight-list .products-grid li.item .main-info { overflow: hidden; }

@media (max-width: 767px) {
    /* Three columns instead of six */
    .deals-highlight-list .products-grid.cols-6 li.item { width: 31.3%; }
    .deals-highlight-list .products-grid.cols-6 li.item:nth-of-type(4n) { clear: left; }
}

@media (max-width: 480px) {
    .deals-highlight-list .products-grid.cols-6 li.item:nth-of-type(4n) { clear: none; }
    /* Two columns for small screen */
    .deals-highlight-list .products-grid li.item,
    .deals-highlight-list .products-grid.cols-1 li.item,
    .deals-highlight-list .products-grid.cols-2 li.item,
    .deals-highlight-list .products-grid.cols-3 li.item,
    .deals-highlight-list .products-grid.cols-4 li.item,
    .deals-highlight-list .products-grid.cols-5 li.item,
    .deals-highlight-list .products-grid.cols-6 li.item { width: 48%; padding-left: 2%; padding-right: 2%; }
    .deals-highlight-list .products-grid.cols-1 li.item,
    .deals-highlight-list .grid-wide li.item { width: 100% !important; margin-left: 0; margin-right: 0; }
    .deals-highlight-list .grid-wide li.item:last-child { margin-left: 0; margin-right: 0; }
    /* clear: left for every third li */
    .deals-highlight-list .products-grid.cols-2 li.item:nth-of-type(2n+1),
    .deals-highlight-list .products-grid.cols-4 li.item:nth-of-type(2n+1),
    .deals-highlight-list .products-grid.cols-6 li.item:nth-of-type(2n+1),
    /* clear: left for every third li inside every third .easycatalog-grid */
    .deals-highlight-list .products-grid.cols-3:nth-of-type(2n+1) li.item:nth-of-type(2n+1),
    .deals-highlight-list .products-grid.cols-5:nth-of-type(2n+1) li.item:nth-of-type(2n+1),
    /* clear: left for every second li inside every second .easycatalog-grid */
    .deals-highlight-list .products-grid.cols-3:nth-of-type(2n) li.item:nth-of-type(2n),
    .deals-highlight-list .products-grid.cols-5:nth-of-type(2n) li.item:nth-of-type(2n) { clear: left; }
    .deals-highlight-list .products-grid.cols-3:after,
    .deals-highlight-list .products-grid.cols-5:after { content: ''; clear: none; }
}
